"IDS_CANCEL" = "Отмена";
"IDS_CONTINUE" = "Продолжить";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Я соглашаюсь на сбор и обработку моих персональных данных согласно положениям политики конфиденциальности.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Я соглашаюсь на обработку и использование моих персональных данных в маркетинговых целях согласно положениям политики конфиденциальности.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Я соглашаюсь на международную передачу моих персональных данных согласно положениям политики конфиденциальности.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Я принимаю условия лицензионного соглашения с конечным пользователем (EULA) и соглашения об обработке данных (DPA).";
"IDS_EULA_ACCEPT_HINT" = "Чтобы продолжить, прочтите и примите соглашения.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Политика конфиденциальности";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Показать соглашение об обработке данных (DPA)...";
"IDS_EULA_SHOW_EULA" = "Показать лицензионное соглашение с конечным пользователем (EULA)...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
